<template>
  <div>
    {{ msg }}
    <p>==================</p>
    <br></br>
    {{ hellow }}
  </div>
</template>

<script>
  import {getAction} from '@/api/manage'
  export default {
    data () {
      return {
        msg: "",
        hellow: "default",
      }
    },
    methods: {
      hello () {
        this.msg = '666';
      },
      test () {
        var url = "/shanks/test/hello"
        getAction(url).then((res) => {
          if (res.success) {
            this.hellow = res.result;
          }
        })
      } 
    },
    created() {
      this.hello();
      this.test();
    }
  }
</script>